{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<h2 class="text-center m-2 ">Daftar Hasil Test Para Pelamar</h2>
			{% for item in data %}
			<div class="text-decoration-none">
				<div class="row bg-light text-dark mb-2">
					<div class="col-md-6">
						<b>Nama</b>: {{item.lamaran.user.username}}
					</div>
					<div class="col-md-6">
						<b>Posisi:</b> {{ item.lamaran.lowongan.posisi}}
					</div>
					<div class="col-md-3">
						<b>Jenis Test:</b>
					</div>
					<div class="col-md-3">
						Psikologi <span class="float-right"><b>{{item.psikologi_response|yesno:"Lulus,Tidak Lulus,Belum Diperiksa"}}</b></span>
					</div>
					<div class="col-md-3">
						Teknis <span class="float-right"><b>{{item.teknis_response|yesno:"Lulus,Tidak Lulus,Belum Diperiksa"}}</b></span>
					</div>
					<div class="col-md-3">
						Coderbyte <span class="float-right"><b>{{item.coderbyte_response|yesno:"Lulus,Tidak Lulus,Belum Diperiksa"}}</b></span>
					</div>
					<div class="col-md-12">
						<b>Komentar:</b> {{item.komentar}}
					</div>
				</div>
			</div>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
